{
  "permissions": {
    "allow": [
      "Bash(cargo clean *)",
      "Bash(cargo build *)",
      "Bash(awk '{print $NF}')",
      "Bash(xxd \"D:/MyCode/ChouJuGEO/build_scripts/tauri.py\")",
      "Bash(cargo tauri *)",
      "Bash(cargo install *)",
      "Read(//c/Users/Administrator/AppData/Local/tauri/WixTools314/**)",
      "Bash(powershell *)",
      "Bash(dism /online /get-featureinfo /featurename:NetFx3)",
      "Bash(reg query *)",
      "Bash(cmd *)",
      "Bash(\"C:/Users/Administrator/AppData/Local/tauri/WixTools314/light.exe\")",
      "Bash(C:/Users/Administrator/AppData/Local/tauri/WixTools314/light.exe *)"
    ]
  }
}
